@import "variables";

@font-face {
  font-family: 'tanaicon';
  src:  url('#{$icomoon-font-path}/tanaicon.eot?kiraun');
  src:  url('#{$icomoon-font-path}/tanaicon.eot?kiraun#iefix') format('embedded-opentype'),
    url('#{$icomoon-font-path}/tanaicon.ttf?kiraun') format('truetype'),
    url('#{$icomoon-font-path}/tanaicon.woff?kiraun') format('woff'),
    url('#{$icomoon-font-path}/tanaicon.svg?kiraun#tanaicon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ico-"], [class*=" ico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'tanaicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@function unicode($str) {
  @return unquote("\"") + $str + unquote("\"");
}

.ico-airplane {
  &:before {
    content: unicode($ico-airplane); 
  }
}
.ico-alarm {
  &:before {
    content: unicode($ico-alarm); 
  }
}
.ico-alarm-2 {
  &:before {
    content: unicode($ico-alarm-2); 
  }
}
.ico-alarm-5 {
  &:before {
    content: unicode($ico-alarm-5); 
  }
}
.ico-alarm-mute {
  &:before {
    content: unicode($ico-alarm-mute); 
  }
}
.ico-alarm-mute-o {
  &:before {
    content: unicode($ico-alarm-mute-o); 
  }
}
.ico-alarm-o {
  &:before {
    content: unicode($ico-alarm-o); 
  }
}
.ico-alarm-o-1 {
  &:before {
    content: unicode($ico-alarm-o-1); 
  }
}
.ico-align-block-1 {
  &:before {
    content: unicode($ico-align-block-1); 
  }
}
.ico-align-block-2 {
  &:before {
    content: unicode($ico-align-block-2); 
  }
}
.ico-align-block-3 {
  &:before {
    content: unicode($ico-align-block-3); 
  }
}
.ico-align-center {
  &:before {
    content: unicode($ico-align-center); 
  }
}
.ico-align-center-thick {
  &:before {
    content: unicode($ico-align-center-thick); 
  }
}
.ico-align-justify {
  &:before {
    content: unicode($ico-align-justify); 
  }
}
.ico-align-justify-thick {
  &:before {
    content: unicode($ico-align-justify-thick); 
  }
}
.ico-align-left {
  &:before {
    content: unicode($ico-align-left); 
  }
}
.ico-align-left-thick {
  &:before {
    content: unicode($ico-align-left-thick); 
  }
}
.ico-align-right {
  &:before {
    content: unicode($ico-align-right); 
  }
}
.ico-align-right-thick {
  &:before {
    content: unicode($ico-align-right-thick); 
  }
}
.ico-align-type-1 {
  &:before {
    content: unicode($ico-align-type-1); 
  }
}
.ico-align-type-10 {
  &:before {
    content: unicode($ico-align-type-10); 
  }
}
.ico-align-type-11 {
  &:before {
    content: unicode($ico-align-type-11); 
  }
}
.ico-align-type-2 {
  &:before {
    content: unicode($ico-align-type-2); 
  }
}
.ico-align-type-3 {
  &:before {
    content: unicode($ico-align-type-3); 
  }
}
.ico-align-type-4 {
  &:before {
    content: unicode($ico-align-type-4); 
  }
}
.ico-align-type-5 {
  &:before {
    content: unicode($ico-align-type-5); 
  }
}
.ico-align-type-6 {
  &:before {
    content: unicode($ico-align-type-6); 
  }
}
.ico-align-type-7 {
  &:before {
    content: unicode($ico-align-type-7); 
  }
}
.ico-align-type-8 {
  &:before {
    content: unicode($ico-align-type-8); 
  }
}
.ico-align-type-9 {
  &:before {
    content: unicode($ico-align-type-9); 
  }
}
.ico-anchor {
  &:before {
    content: unicode($ico-anchor); 
  }
}
.ico-anchor-o {
  &:before {
    content: unicode($ico-anchor-o); 
  }
}
.ico-angle-dd-down {
  &:before {
    content: unicode($ico-angle-dd-down); 
  }
}
.ico-angle-dd-left {
  &:before {
    content: unicode($ico-angle-dd-left); 
  }
}
.ico-angle-dd-right {
  &:before {
    content: unicode($ico-angle-dd-right); 
  }
}
.ico-angle-dd-up {
  &:before {
    content: unicode($ico-angle-dd-up); 
  }
}
.ico-angle-down {
  &:before {
    content: unicode($ico-angle-down); 
  }
}
.ico-angle-left {
  &:before {
    content: unicode($ico-angle-left); 
  }
}
.ico-angle-right {
  &:before {
    content: unicode($ico-angle-right); 
  }
}
.ico-angle-up {
  &:before {
    content: unicode($ico-angle-up); 
  }
}
.ico-apple-o {
  &:before {
    content: unicode($ico-apple-o); 
  }
}
.ico-archive-file {
  &:before {
    content: unicode($ico-archive-file); 
  }
}
.ico-arrow-both {
  &:before {
    content: unicode($ico-arrow-both); 
  }
}
.ico-arrow-both-2 {
  &:before {
    content: unicode($ico-arrow-both-2); 
  }
}
.ico-arrow-both-hoz {
  &:before {
    content: unicode($ico-arrow-both-hoz); 
  }
}
.ico-arrow-both-hoz-thick {
  &:before {
    content: unicode($ico-arrow-both-hoz-thick); 
  }
}
.ico-arrow-both-vert {
  &:before {
    content: unicode($ico-arrow-both-vert); 
  }
}
.ico-arrow-both-vert-thick {
  &:before {
    content: unicode($ico-arrow-both-vert-thick); 
  }
}
.ico-arrow-down {
  &:before {
    content: unicode($ico-arrow-down); 
  }
}
.ico-arrow-down-bold {
  &:before {
    content: unicode($ico-arrow-down-bold); 
  }
}
.ico-arrow-down-circle {
  &:before {
    content: unicode($ico-arrow-down-circle); 
  }
}
.ico-arrow-down-circle2 {
  &:before {
    content: unicode($ico-arrow-down-circle2); 
  }
}
.ico-arrow-down-circle3 {
  &:before {
    content: unicode($ico-arrow-down-circle3); 
  }
}
.ico-arrow-down-thick {
  &:before {
    content: unicode($ico-arrow-down-thick); 
  }
}
.ico-arrow-left {
  &:before {
    content: unicode($ico-arrow-left); 
  }
}
.ico-arrow-left-bold {
  &:before {
    content: unicode($ico-arrow-left-bold); 
  }
}
.ico-arrow-left-circle {
  &:before {
    content: unicode($ico-arrow-left-circle); 
  }
}
.ico-arrow-left-circle-o {
  &:before {
    content: unicode($ico-arrow-left-circle-o); 
  }
}
.ico-arrow-left-circle2 {
  &:before {
    content: unicode($ico-arrow-left-circle2); 
  }
}
.ico-arrow-left-thick {
  &:before {
    content: unicode($ico-arrow-left-thick); 
  }
}
.ico-arrow-leftup {
  &:before {
    content: unicode($ico-arrow-leftup); 
  }
}
.ico-arrow-right {
  &:before {
    content: unicode($ico-arrow-right); 
  }
}
.ico-arrow-right-circle {
  &:before {
    content: unicode($ico-arrow-right-circle); 
  }
}
.ico-arrow-right-circle-o {
  &:before {
    content: unicode($ico-arrow-right-circle-o); 
  }
}
.ico-arrow-right-circle2 {
  &:before {
    content: unicode($ico-arrow-right-circle2); 
  }
}
.ico-arrow-right-thick {
  &:before {
    content: unicode($ico-arrow-right-thick); 
  }
}
.ico-arrow-rightup {
  &:before {
    content: unicode($ico-arrow-rightup); 
  }
}
.ico-arrow-rightup-sq {
  &:before {
    content: unicode($ico-arrow-rightup-sq); 
  }
}
.ico-arrow-rigth-bold {
  &:before {
    content: unicode($ico-arrow-rigth-bold); 
  }
}
.ico-arrow-up {
  &:before {
    content: unicode($ico-arrow-up); 
  }
}
.ico-arrow-up-bold {
  &:before {
    content: unicode($ico-arrow-up-bold); 
  }
}
.ico-arrow-up-circle {
  &:before {
    content: unicode($ico-arrow-up-circle); 
  }
}
.ico-arrow-up-circle2 {
  &:before {
    content: unicode($ico-arrow-up-circle2); 
  }
}
.ico-arrow-up-circle3 {
  &:before {
    content: unicode($ico-arrow-up-circle3); 
  }
}
.ico-arrow-up-thick {
  &:before {
    content: unicode($ico-arrow-up-thick); 
  }
}
.ico-asterisk {
  &:before {
    content: unicode($ico-asterisk); 
  }
}
.ico-bag {
  &:before {
    content: unicode($ico-bag); 
  }
}
.ico-bag-1 {
  &:before {
    content: unicode($ico-bag-1); 
  }
}
.ico-bag-2 {
  &:before {
    content: unicode($ico-bag-2); 
  }
}
.ico-bag-3 {
  &:before {
    content: unicode($ico-bag-3); 
  }
}
.ico-bag-medical {
  &:before {
    content: unicode($ico-bag-medical); 
  }
}
.ico-bag-plus {
  &:before {
    content: unicode($ico-bag-plus); 
  }
}
.ico-bag-trip {
  &:before {
    content: unicode($ico-bag-trip); 
  }
}
.ico-balence-scail {
  &:before {
    content: unicode($ico-balence-scail); 
  }
}
.ico-ball {
  &:before {
    content: unicode($ico-ball); 
  }
}
.ico-ball-2 {
  &:before {
    content: unicode($ico-ball-2); 
  }
}
.ico-ball-soccer {
  &:before {
    content: unicode($ico-ball-soccer); 
  }
}
.ico-ban {
  &:before {
    content: unicode($ico-ban); 
  }
}
.ico-ban-thick {
  &:before {
    content: unicode($ico-ban-thick); 
  }
}
.ico-barcode-bar {
  &:before {
    content: unicode($ico-barcode-bar); 
  }
}
.ico-barcode-qr {
  &:before {
    content: unicode($ico-barcode-qr); 
  }
}
.ico-basketball {
  &:before {
    content: unicode($ico-basketball); 
  }
}
.ico-battery-75 {
  &:before {
    content: unicode($ico-battery-75); 
  }
}
.ico-battery-empty {
  &:before {
    content: unicode($ico-battery-empty); 
  }
}
.ico-battery-empty-25 {
  &:before {
    content: unicode($ico-battery-empty-25); 
  }
}
.ico-battery-full {
  &:before {
    content: unicode($ico-battery-full); 
  }
}
.ico-battery-half {
  &:before {
    content: unicode($ico-battery-half); 
  }
}
.ico-bed {
  &:before {
    content: unicode($ico-bed); 
  }
}
.ico-binoculars {
  &:before {
    content: unicode($ico-binoculars); 
  }
}
.ico-bitcoin {
  &:before {
    content: unicode($ico-bitcoin); 
  }
}
.ico-bomb {
  &:before {
    content: unicode($ico-bomb); 
  }
}
.ico-book {
  &:before {
    content: unicode($ico-book); 
  }
}
.ico-bookmark {
  &:before {
    content: unicode($ico-bookmark); 
  }
}
.ico-bookmark-1 {
  &:before {
    content: unicode($ico-bookmark-1); 
  }
}
.ico-bookmark-2 {
  &:before {
    content: unicode($ico-bookmark-2); 
  }
}
.ico-bookmark-3 {
  &:before {
    content: unicode($ico-bookmark-3); 
  }
}
.ico-bookmark-4 {
  &:before {
    content: unicode($ico-bookmark-4); 
  }
}
.ico-bookmark-o {
  &:before {
    content: unicode($ico-bookmark-o); 
  }
}
.ico-bookmark-thick {
  &:before {
    content: unicode($ico-bookmark-thick); 
  }
}
.ico-books {
  &:before {
    content: unicode($ico-books); 
  }
}
.ico-box {
  &:before {
    content: unicode($ico-box); 
  }
}
.ico-box-1 {
  &:before {
    content: unicode($ico-box-1); 
  }
}
.ico-box-o {
  &:before {
    content: unicode($ico-box-o); 
  }
}
.ico-brackets-s {
  &:before {
    content: unicode($ico-brackets-s); 
  }
}
.ico-brightness {
  &:before {
    content: unicode($ico-brightness); 
  }
}
.ico-brush {
  &:before {
    content: unicode($ico-brush); 
  }
}
.ico-brush-1 {
  &:before {
    content: unicode($ico-brush-1); 
  }
}
.ico-building {
  &:before {
    content: unicode($ico-building); 
  }
}
.ico-building-1 {
  &:before {
    content: unicode($ico-building-1); 
  }
}
.ico-building-hotel {
  &:before {
    content: unicode($ico-building-hotel); 
  }
}
.ico-bulb {
  &:before {
    content: unicode($ico-bulb); 
  }
}
.ico-bulb-1 {
  &:before {
    content: unicode($ico-bulb-1); 
  }
}
.ico-bullseye {
  &:before {
    content: unicode($ico-bullseye); 
  }
}
.ico-bus {
  &:before {
    content: unicode($ico-bus); 
  }
}
.ico-cake {
  &:before {
    content: unicode($ico-cake); 
  }
}
.ico-calculator {
  &:before {
    content: unicode($ico-calculator); 
  }
}
.ico-calendar {
  &:before {
    content: unicode($ico-calendar); 
  }
}
.ico-calendar-1 {
  &:before {
    content: unicode($ico-calendar-1); 
  }
}
.ico-calendar-2 {
  &:before {
    content: unicode($ico-calendar-2); 
  }
}
.ico-calendar-check {
  &:before {
    content: unicode($ico-calendar-check); 
  }
}
.ico-calendar-minus {
  &:before {
    content: unicode($ico-calendar-minus); 
  }
}
.ico-calendar-o {
  &:before {
    content: unicode($ico-calendar-o); 
  }
}
.ico-calendar-plus {
  &:before {
    content: unicode($ico-calendar-plus); 
  }
}
.ico-calendar-x {
  &:before {
    content: unicode($ico-calendar-x); 
  }
}
.ico-camera {
  &:before {
    content: unicode($ico-camera); 
  }
}
.ico-camera-o {
  &:before {
    content: unicode($ico-camera-o); 
  }
}
.ico-camera1 {
  &:before {
    content: unicode($ico-camera1); 
  }
}
.ico-car {
  &:before {
    content: unicode($ico-car); 
  }
}
.ico-car-1 {
  &:before {
    content: unicode($ico-car-1); 
  }
}
.ico-car-2 {
  &:before {
    content: unicode($ico-car-2); 
  }
}
.ico-car-taxi {
  &:before {
    content: unicode($ico-car-taxi); 
  }
}
.ico-caret {
  &:before {
    content: unicode($ico-caret); 
  }
}
.ico-caret-down {
  &:before {
    content: unicode($ico-caret-down); 
  }
}
.ico-caret-down-2 {
  &:before {
    content: unicode($ico-caret-down-2); 
  }
}
.ico-caret-down-sq {
  &:before {
    content: unicode($ico-caret-down-sq); 
  }
}
.ico-caret-left {
  &:before {
    content: unicode($ico-caret-left); 
  }
}
.ico-caret-left-sq {
  &:before {
    content: unicode($ico-caret-left-sq); 
  }
}
.ico-caret-right {
  &:before {
    content: unicode($ico-caret-right); 
  }
}
.ico-caret-right-circle {
  &:before {
    content: unicode($ico-caret-right-circle); 
  }
}
.ico-caret-right-sq {
  &:before {
    content: unicode($ico-caret-right-sq); 
  }
}
.ico-caret-up {
  &:before {
    content: unicode($ico-caret-up); 
  }
}
.ico-caret-up-2 {
  &:before {
    content: unicode($ico-caret-up-2); 
  }
}
.ico-caret-up-sq {
  &:before {
    content: unicode($ico-caret-up-sq); 
  }
}
.ico-cart {
  &:before {
    content: unicode($ico-cart); 
  }
}
.ico-cart-down {
  &:before {
    content: unicode($ico-cart-down); 
  }
}
.ico-cart-on {
  &:before {
    content: unicode($ico-cart-on); 
  }
}
.ico-cart-plus {
  &:before {
    content: unicode($ico-cart-plus); 
  }
}
.ico-cart-thick {
  &:before {
    content: unicode($ico-cart-thick); 
  }
}
.ico-caution {
  &:before {
    content: unicode($ico-caution); 
  }
}
.ico-caution-circle-thick {
  &:before {
    content: unicode($ico-caution-circle-thick); 
  }
}
.ico-caution-thick {
  &:before {
    content: unicode($ico-caution-thick); 
  }
}
.ico-caution-thick-2 {
  &:before {
    content: unicode($ico-caution-thick-2); 
  }
}
.ico-cc {
  &:before {
    content: unicode($ico-cc); 
  }
}
.ico-cc-2 {
  &:before {
    content: unicode($ico-cc-2); 
  }
}
.ico-cell-line {
  &:before {
    content: unicode($ico-cell-line); 
  }
}
.ico-chain {
  &:before {
    content: unicode($ico-chain); 
  }
}
.ico-chain-off {
  &:before {
    content: unicode($ico-chain-off); 
  }
}
.ico-chain-thick {
  &:before {
    content: unicode($ico-chain-thick); 
  }
}
.ico-chart {
  &:before {
    content: unicode($ico-chart); 
  }
}
.ico-chart-area {
  &:before {
    content: unicode($ico-chart-area); 
  }
}
.ico-chart-bar-o {
  &:before {
    content: unicode($ico-chart-bar-o); 
  }
}
.ico-chart-bar-thick {
  &:before {
    content: unicode($ico-chart-bar-thick); 
  }
}
.ico-chart-down {
  &:before {
    content: unicode($ico-chart-down); 
  }
}
.ico-chart-pie {
  &:before {
    content: unicode($ico-chart-pie); 
  }
}
.ico-chart-pie-o {
  &:before {
    content: unicode($ico-chart-pie-o); 
  }
}
.ico-chart-up {
  &:before {
    content: unicode($ico-chart-up); 
  }
}
.ico-chart-up-2 {
  &:before {
    content: unicode($ico-chart-up-2); 
  }
}
.ico-check-box {
  &:before {
    content: unicode($ico-check-box); 
  }
}
.ico-check-box-thick {
  &:before {
    content: unicode($ico-check-box-thick); 
  }
}
.ico-check-box2 {
  &:before {
    content: unicode($ico-check-box2); 
  }
}
.ico-check-circle {
  &:before {
    content: unicode($ico-check-circle); 
  }
}
.ico-check-circle-o {
  &:before {
    content: unicode($ico-check-circle-o); 
  }
}
.ico-check-round {
  &:before {
    content: unicode($ico-check-round); 
  }
}
.ico-check-thick {
  &:before {
    content: unicode($ico-check-thick); 
  }
}
.ico-check-thin {
  &:before {
    content: unicode($ico-check-thin); 
  }
}
.ico-chevron-dd-down {
  &:before {
    content: unicode($ico-chevron-dd-down); 
  }
}
.ico-chevron-dd-left {
  &:before {
    content: unicode($ico-chevron-dd-left); 
  }
}
.ico-chevron-dd-right {
  &:before {
    content: unicode($ico-chevron-dd-right); 
  }
}
.ico-chevron-dd-up {
  &:before {
    content: unicode($ico-chevron-dd-up); 
  }
}
.ico-chevron-down-circle {
  &:before {
    content: unicode($ico-chevron-down-circle); 
  }
}
.ico-chevron-down-dot {
  &:before {
    content: unicode($ico-chevron-down-dot); 
  }
}
.ico-chevron-down-thick {
  &:before {
    content: unicode($ico-chevron-down-thick); 
  }
}
.ico-chevron-down-thick1 {
  &:before {
    content: unicode($ico-chevron-down-thick1); 
  }
}
.ico-chevron-down-thin {
  &:before {
    content: unicode($ico-chevron-down-thin); 
  }
}
.ico-chevron-left-circle {
  &:before {
    content: unicode($ico-chevron-left-circle); 
  }
}
.ico-chevron-left-nav {
  &:before {
    content: unicode($ico-chevron-left-nav); 
  }
}
.ico-chevron-left-thick1 {
  &:before {
    content: unicode($ico-chevron-left-thick1); 
  }
}
.ico-chevron-left-thick3 {
  &:before {
    content: unicode($ico-chevron-left-thick3); 
  }
}
.ico-chevron-left-thin {
  &:before {
    content: unicode($ico-chevron-left-thin); 
  }
}
.ico-chevron-right-circle {
  &:before {
    content: unicode($ico-chevron-right-circle); 
  }
}
.ico-chevron-right-nav {
  &:before {
    content: unicode($ico-chevron-right-nav); 
  }
}
.ico-chevron-right-thick1 {
  &:before {
    content: unicode($ico-chevron-right-thick1); 
  }
}
.ico-chevron-right-thick3 {
  &:before {
    content: unicode($ico-chevron-right-thick3); 
  }
}
.ico-chevron-right-thin {
  &:before {
    content: unicode($ico-chevron-right-thin); 
  }
}
.ico-chevron-up-circle {
  &:before {
    content: unicode($ico-chevron-up-circle); 
  }
}
.ico-chevron-up-thick {
  &:before {
    content: unicode($ico-chevron-up-thick); 
  }
}
.ico-chevron-up-thick2 {
  &:before {
    content: unicode($ico-chevron-up-thick2); 
  }
}
.ico-chevron-up-thin {
  &:before {
    content: unicode($ico-chevron-up-thin); 
  }
}
.ico-clean {
  &:before {
    content: unicode($ico-clean); 
  }
}
.ico-clip {
  &:before {
    content: unicode($ico-clip); 
  }
}
.ico-clip-2 {
  &:before {
    content: unicode($ico-clip-2); 
  }
}
.ico-clip-thin {
  &:before {
    content: unicode($ico-clip-thin); 
  }
}
.ico-clipboard-o {
  &:before {
    content: unicode($ico-clipboard-o); 
  }
}
.ico-clone {
  &:before {
    content: unicode($ico-clone); 
  }
}
.ico-clone-o {
  &:before {
    content: unicode($ico-clone-o); 
  }
}
.ico-cloud {
  &:before {
    content: unicode($ico-cloud); 
  }
}
.ico-cloud-1 {
  &:before {
    content: unicode($ico-cloud-1); 
  }
}
.ico-cloud-down {
  &:before {
    content: unicode($ico-cloud-down); 
  }
}
.ico-cloud-down-o {
  &:before {
    content: unicode($ico-cloud-down-o); 
  }
}
.ico-cloud-o {
  &:before {
    content: unicode($ico-cloud-o); 
  }
}
.ico-cloud-up {
  &:before {
    content: unicode($ico-cloud-up); 
  }
}
.ico-cloud-up-o {
  &:before {
    content: unicode($ico-cloud-up-o); 
  }
}
.ico-cocktail-glass {
  &:before {
    content: unicode($ico-cocktail-glass); 
  }
}
.ico-code {
  &:before {
    content: unicode($ico-code); 
  }
}
.ico-code-1 {
  &:before {
    content: unicode($ico-code-1); 
  }
}
.ico-col-2 {
  &:before {
    content: unicode($ico-col-2); 
  }
}
.ico-col-2-box {
  &:before {
    content: unicode($ico-col-2-box); 
  }
}
.ico-col-2-o {
  &:before {
    content: unicode($ico-col-2-o); 
  }
}
.ico-col-3 {
  &:before {
    content: unicode($ico-col-3); 
  }
}
.ico-col-3-o {
  &:before {
    content: unicode($ico-col-3-o); 
  }
}
.ico-col-4 {
  &:before {
    content: unicode($ico-col-4); 
  }
}
.ico-compass {
  &:before {
    content: unicode($ico-compass); 
  }
}
.ico-contact {
  &:before {
    content: unicode($ico-contact); 
  }
}
.ico-contrast {
  &:before {
    content: unicode($ico-contrast); 
  }
}
.ico-control-1 {
  &:before {
    content: unicode($ico-control-1); 
  }
}
.ico-control-o {
  &:before {
    content: unicode($ico-control-o); 
  }
}
.ico-copy-2 {
  &:before {
    content: unicode($ico-copy-2); 
  }
}
.ico-copy-22 {
  &:before {
    content: unicode($ico-copy-22); 
  }
}
.ico-credit-card {
  &:before {
    content: unicode($ico-credit-card); 
  }
}
.ico-credit-card-2 {
  &:before {
    content: unicode($ico-credit-card-2); 
  }
}
.ico-crop {
  &:before {
    content: unicode($ico-crop); 
  }
}
.ico-cross-circle {
  &:before {
    content: unicode($ico-cross-circle); 
  }
}
.ico-cross-circle-o {
  &:before {
    content: unicode($ico-cross-circle-o); 
  }
}
.ico-cross-thick {
  &:before {
    content: unicode($ico-cross-thick); 
  }
}
.ico-cross-thin {
  &:before {
    content: unicode($ico-cross-thin); 
  }
}
.ico-crown-o {
  &:before {
    content: unicode($ico-crown-o); 
  }
}
.ico-currency-dollar {
  &:before {
    content: unicode($ico-currency-dollar); 
  }
}
.ico-currency-dollar-2 {
  &:before {
    content: unicode($ico-currency-dollar-2); 
  }
}
.ico-currency-euro {
  &:before {
    content: unicode($ico-currency-euro); 
  }
}
.ico-currency-peso {
  &:before {
    content: unicode($ico-currency-peso); 
  }
}
.ico-currency-pound {
  &:before {
    content: unicode($ico-currency-pound); 
  }
}
.ico-currency-rupee {
  &:before {
    content: unicode($ico-currency-rupee); 
  }
}
.ico-currency-won {
  &:before {
    content: unicode($ico-currency-won); 
  }
}
.ico-currency-yen {
  &:before {
    content: unicode($ico-currency-yen); 
  }
}
.ico-cursor {
  &:before {
    content: unicode($ico-cursor); 
  }
}
.ico-cursor-text {
  &:before {
    content: unicode($ico-cursor-text); 
  }
}
.ico-cut {
  &:before {
    content: unicode($ico-cut); 
  }
}
.ico-cut-2 {
  &:before {
    content: unicode($ico-cut-2); 
  }
}
.ico-cut-3 {
  &:before {
    content: unicode($ico-cut-3); 
  }
}
.ico-cycle {
  &:before {
    content: unicode($ico-cycle); 
  }
}
.ico-dashboard {
  &:before {
    content: unicode($ico-dashboard); 
  }
}
.ico-dashboard-o {
  &:before {
    content: unicode($ico-dashboard-o); 
  }
}
.ico-direction-hoz {
  &:before {
    content: unicode($ico-direction-hoz); 
  }
}
.ico-direction-vert {
  &:before {
    content: unicode($ico-direction-vert); 
  }
}
.ico-disabled-person {
  &:before {
    content: unicode($ico-disabled-person); 
  }
}
.ico-disabled-person-2 {
  &:before {
    content: unicode($ico-disabled-person-2); 
  }
}
.ico-dislike {
  &:before {
    content: unicode($ico-dislike); 
  }
}
.ico-dislike-1 {
  &:before {
    content: unicode($ico-dislike-1); 
  }
}
.ico-dislike-2 {
  &:before {
    content: unicode($ico-dislike-2); 
  }
}
.ico-docu-1 {
  &:before {
    content: unicode($ico-docu-1); 
  }
}
.ico-docu-2 {
  &:before {
    content: unicode($ico-docu-2); 
  }
}
.ico-docu-3 {
  &:before {
    content: unicode($ico-docu-3); 
  }
}
.ico-docu-4 {
  &:before {
    content: unicode($ico-docu-4); 
  }
}
.ico-docu-5 {
  &:before {
    content: unicode($ico-docu-5); 
  }
}
.ico-docu-6 {
  &:before {
    content: unicode($ico-docu-6); 
  }
}
.ico-docu-7 {
  &:before {
    content: unicode($ico-docu-7); 
  }
}
.ico-docu-8 {
  &:before {
    content: unicode($ico-docu-8); 
  }
}
.ico-docu-9 {
  &:before {
    content: unicode($ico-docu-9); 
  }
}
.ico-dots {
  &:before {
    content: unicode($ico-dots); 
  }
}
.ico-double-quote-left {
  &:before {
    content: unicode($ico-double-quote-left); 
  }
}
.ico-double-quote-left-thick {
  &:before {
    content: unicode($ico-double-quote-left-thick); 
  }
}
.ico-double-quote-right {
  &:before {
    content: unicode($ico-double-quote-right); 
  }
}
.ico-double-quote-right-thick {
  &:before {
    content: unicode($ico-double-quote-right-thick); 
  }
}
.ico-downlaod-1 {
  &:before {
    content: unicode($ico-downlaod-1); 
  }
}
.ico-download {
  &:before {
    content: unicode($ico-download); 
  }
}
.ico-download-thin {
  &:before {
    content: unicode($ico-download-thin); 
  }
}
.ico-drink-beer {
  &:before {
    content: unicode($ico-drink-beer); 
  }
}
.ico-drink-tea {
  &:before {
    content: unicode($ico-drink-tea); 
  }
}
.ico-driveway {
  &:before {
    content: unicode($ico-driveway); 
  }
}
.ico-ellipsis {
  &:before {
    content: unicode($ico-ellipsis); 
  }
}
.ico-ellipsis-o {
  &:before {
    content: unicode($ico-ellipsis-o); 
  }
}
.ico-ellipsis-sq {
  &:before {
    content: unicode($ico-ellipsis-sq); 
  }
}
.ico-ellipsis-vert {
  &:before {
    content: unicode($ico-ellipsis-vert); 
  }
}
.ico-emoticon-dislike {
  &:before {
    content: unicode($ico-emoticon-dislike); 
  }
}
.ico-emoticon-dislike-2 {
  &:before {
    content: unicode($ico-emoticon-dislike-2); 
  }
}
.ico-emoticon-smile {
  &:before {
    content: unicode($ico-emoticon-smile); 
  }
}
.ico-emoticon-smile-2 {
  &:before {
    content: unicode($ico-emoticon-smile-2); 
  }
}
.ico-emoticon-smile-3 {
  &:before {
    content: unicode($ico-emoticon-smile-3); 
  }
}
.ico-emoticon-um {
  &:before {
    content: unicode($ico-emoticon-um); 
  }
}
.ico-envelope {
  &:before {
    content: unicode($ico-envelope); 
  }
}
.ico-eraser {
  &:before {
    content: unicode($ico-eraser); 
  }
}
.ico-eye {
  &:before {
    content: unicode($ico-eye); 
  }
}
.ico-eye-hide {
  &:before {
    content: unicode($ico-eye-hide); 
  }
}
.ico-eye-minus {
  &:before {
    content: unicode($ico-eye-minus); 
  }
}
.ico-eye-no {
  &:before {
    content: unicode($ico-eye-no); 
  }
}
.ico-eye-o {
  &:before {
    content: unicode($ico-eye-o); 
  }
}
.ico-eye-plus {
  &:before {
    content: unicode($ico-eye-plus); 
  }
}
.ico-eye-show {
  &:before {
    content: unicode($ico-eye-show); 
  }
}
.ico-factory {
  &:before {
    content: unicode($ico-factory); 
  }
}
.ico-fax {
  &:before {
    content: unicode($ico-fax); 
  }
}
.ico-female {
  &:before {
    content: unicode($ico-female); 
  }
}
.ico-fighter {
  &:before {
    content: unicode($ico-fighter); 
  }
}
.ico-figure-circle {
  &:before {
    content: unicode($ico-figure-circle); 
  }
}
.ico-figure-circle-dot {
  &:before {
    content: unicode($ico-figure-circle-dot); 
  }
}
.ico-figure-circle-o {
  &:before {
    content: unicode($ico-figure-circle-o); 
  }
}
.ico-figure-circle-thick {
  &:before {
    content: unicode($ico-figure-circle-thick); 
  }
}
.ico-file-archive {
  &:before {
    content: unicode($ico-file-archive); 
  }
}
.ico-file-code {
  &:before {
    content: unicode($ico-file-code); 
  }
}
.ico-file-img {
  &:before {
    content: unicode($ico-file-img); 
  }
}
.ico-file-movie {
  &:before {
    content: unicode($ico-file-movie); 
  }
}
.ico-file-o {
  &:before {
    content: unicode($ico-file-o); 
  }
}
.ico-file-o1 {
  &:before {
    content: unicode($ico-file-o1); 
  }
}
.ico-file-o2 {
  &:before {
    content: unicode($ico-file-o2); 
  }
}
.ico-file-pdf {
  &:before {
    content: unicode($ico-file-pdf); 
  }
}
.ico-file-ppt {
  &:before {
    content: unicode($ico-file-ppt); 
  }
}
.ico-file-sound {
  &:before {
    content: unicode($ico-file-sound); 
  }
}
.ico-file-word {
  &:before {
    content: unicode($ico-file-word); 
  }
}
.ico-file-xls {
  &:before {
    content: unicode($ico-file-xls); 
  }
}
.ico-filter {
  &:before {
    content: unicode($ico-filter); 
  }
}
.ico-filter-o {
  &:before {
    content: unicode($ico-filter-o); 
  }
}
.ico-finger-down {
  &:before {
    content: unicode($ico-finger-down); 
  }
}
.ico-finger-down-2 {
  &:before {
    content: unicode($ico-finger-down-2); 
  }
}
.ico-finger-left {
  &:before {
    content: unicode($ico-finger-left); 
  }
}
.ico-finger-left-2 {
  &:before {
    content: unicode($ico-finger-left-2); 
  }
}
.ico-finger-right {
  &:before {
    content: unicode($ico-finger-right); 
  }
}
.ico-finger-right-2 {
  &:before {
    content: unicode($ico-finger-right-2); 
  }
}
.ico-finger-up {
  &:before {
    content: unicode($ico-finger-up); 
  }
}
.ico-finger-up-2 {
  &:before {
    content: unicode($ico-finger-up-2); 
  }
}
.ico-fire {
  &:before {
    content: unicode($ico-fire); 
  }
}
.ico-fire-extinguisher {
  &:before {
    content: unicode($ico-fire-extinguisher); 
  }
}
.ico-flag {
  &:before {
    content: unicode($ico-flag); 
  }
}
.ico-flag-1 {
  &:before {
    content: unicode($ico-flag-1); 
  }
}
.ico-flag-2 {
  &:before {
    content: unicode($ico-flag-2); 
  }
}
.ico-flag-3 {
  &:before {
    content: unicode($ico-flag-3); 
  }
}
.ico-flag-4 {
  &:before {
    content: unicode($ico-flag-4); 
  }
}
.ico-flag-thick {
  &:before {
    content: unicode($ico-flag-thick); 
  }
}
.ico-folder {
  &:before {
    content: unicode($ico-folder); 
  }
}
.ico-folder-o {
  &:before {
    content: unicode($ico-folder-o); 
  }
}
.ico-folder-o-thin {
  &:before {
    content: unicode($ico-folder-o-thin); 
  }
}
.ico-folder-open-o {
  &:before {
    content: unicode($ico-folder-open-o); 
  }
}
.ico-folder-open1 {
  &:before {
    content: unicode($ico-folder-open1); 
  }
}
.ico-folder-plus {
  &:before {
    content: unicode($ico-folder-plus); 
  }
}
.ico-folder-thick {
  &:before {
    content: unicode($ico-folder-thick); 
  }
}
.ico-food {
  &:before {
    content: unicode($ico-food); 
  }
}
.ico-game {
  &:before {
    content: unicode($ico-game); 
  }
}
.ico-game-o {
  &:before {
    content: unicode($ico-game-o); 
  }
}
.ico-gear {
  &:before {
    content: unicode($ico-gear); 
  }
}
.ico-gear-o {
  &:before {
    content: unicode($ico-gear-o); 
  }
}
.ico-gear-thick {
  &:before {
    content: unicode($ico-gear-thick); 
  }
}
.ico-gears {
  &:before {
    content: unicode($ico-gears); 
  }
}
.ico-gem-diamond {
  &:before {
    content: unicode($ico-gem-diamond); 
  }
}
.ico-gift {
  &:before {
    content: unicode($ico-gift); 
  }
}
.ico-gift-2 {
  &:before {
    content: unicode($ico-gift-2); 
  }
}
.ico-git-branch {
  &:before {
    content: unicode($ico-git-branch); 
  }
}
.ico-gov {
  &:before {
    content: unicode($ico-gov); 
  }
}
.ico-grid-2x2 {
  &:before {
    content: unicode($ico-grid-2x2); 
  }
}
.ico-grid-2x2-list-thumb {
  &:before {
    content: unicode($ico-grid-2x2-list-thumb); 
  }
}
.ico-grid-2x2-o {
  &:before {
    content: unicode($ico-grid-2x2-o); 
  }
}
.ico-grid-2x2-round {
  &:before {
    content: unicode($ico-grid-2x2-round); 
  }
}
.ico-grid-3x3 {
  &:before {
    content: unicode($ico-grid-3x3); 
  }
}
.ico-grid-3x3-o {
  &:before {
    content: unicode($ico-grid-3x3-o); 
  }
}
.ico-grid-3x3-round {
  &:before {
    content: unicode($ico-grid-3x3-round); 
  }
}
.ico-grid-4x4 {
  &:before {
    content: unicode($ico-grid-4x4); 
  }
}
.ico-grid-4x4-o {
  &:before {
    content: unicode($ico-grid-4x4-o); 
  }
}
.ico-hammer {
  &:before {
    content: unicode($ico-hammer); 
  }
}
.ico-hammer-o {
  &:before {
    content: unicode($ico-hammer-o); 
  }
}
.ico-hand {
  &:before {
    content: unicode($ico-hand); 
  }
}
.ico-hand-2 {
  &:before {
    content: unicode($ico-hand-2); 
  }
}
.ico-hand-grab {
  &:before {
    content: unicode($ico-hand-grab); 
  }
}
.ico-headset {
  &:before {
    content: unicode($ico-headset); 
  }
}
.ico-headset-1 {
  &:before {
    content: unicode($ico-headset-1); 
  }
}
.ico-heart {
  &:before {
    content: unicode($ico-heart); 
  }
}
.ico-heart-o {
  &:before {
    content: unicode($ico-heart-o); 
  }
}
.ico-heart-o-2 {
  &:before {
    content: unicode($ico-heart-o-2); 
  }
}
.ico-heartbeat {
  &:before {
    content: unicode($ico-heartbeat); 
  }
}
.ico-heartbeat-2 {
  &:before {
    content: unicode($ico-heartbeat-2); 
  }
}
.ico-home {
  &:before {
    content: unicode($ico-home); 
  }
}
.ico-home-2 {
  &:before {
    content: unicode($ico-home-2); 
  }
}
.ico-hotel-box {
  &:before {
    content: unicode($ico-hotel-box); 
  }
}
.ico-hyperlink-off {
  &:before {
    content: unicode($ico-hyperlink-off); 
  }
}
.ico-im {
  &:before {
    content: unicode($ico-im); 
  }
}
.ico-im-2 {
  &:before {
    content: unicode($ico-im-2); 
  }
}
.ico-im-3 {
  &:before {
    content: unicode($ico-im-3); 
  }
}
.ico-im-4 {
  &:before {
    content: unicode($ico-im-4); 
  }
}
.ico-im-5 {
  &:before {
    content: unicode($ico-im-5); 
  }
}
.ico-im-o {
  &:before {
    content: unicode($ico-im-o); 
  }
}
.ico-im-sq {
  &:before {
    content: unicode($ico-im-sq); 
  }
}
.ico-im-sq-2 {
  &:before {
    content: unicode($ico-im-sq-2); 
  }
}
.ico-im-sq-3 {
  &:before {
    content: unicode($ico-im-sq-3); 
  }
}
.ico-im-thick {
  &:before {
    content: unicode($ico-im-thick); 
  }
}
.ico-im-thick-2 {
  &:before {
    content: unicode($ico-im-thick-2); 
  }
}
.ico-img {
  &:before {
    content: unicode($ico-img); 
  }
}
.ico-img-thick {
  &:before {
    content: unicode($ico-img-thick); 
  }
}
.ico-imgs {
  &:before {
    content: unicode($ico-imgs); 
  }
}
.ico-imgs-2 {
  &:before {
    content: unicode($ico-imgs-2); 
  }
}
.ico-inbox {
  &:before {
    content: unicode($ico-inbox); 
  }
}
.ico-inbox-out-1 {
  &:before {
    content: unicode($ico-inbox-out-1); 
  }
}
.ico-inbox-out-2 {
  &:before {
    content: unicode($ico-inbox-out-2); 
  }
}
.ico-inbox-out-thick {
  &:before {
    content: unicode($ico-inbox-out-thick); 
  }
}
.ico-indent-thick {
  &:before {
    content: unicode($ico-indent-thick); 
  }
}
.ico-index {
  &:before {
    content: unicode($ico-index); 
  }
}
.ico-index-bookmark {
  &:before {
    content: unicode($ico-index-bookmark); 
  }
}
.ico-index-file {
  &:before {
    content: unicode($ico-index-file); 
  }
}
.ico-index-tab {
  &:before {
    content: unicode($ico-index-tab); 
  }
}
.ico-index-top {
  &:before {
    content: unicode($ico-index-top); 
  }
}
.ico-infinite {
  &:before {
    content: unicode($ico-infinite); 
  }
}
.ico-info {
  &:before {
    content: unicode($ico-info); 
  }
}
.ico-info-circle {
  &:before {
    content: unicode($ico-info-circle); 
  }
}
.ico-info-circle-o {
  &:before {
    content: unicode($ico-info-circle-o); 
  }
}
.ico-info-thick {
  &:before {
    content: unicode($ico-info-thick); 
  }
}
.ico-italic {
  &:before {
    content: unicode($ico-italic); 
  }
}
.ico-italic-thick {
  &:before {
    content: unicode($ico-italic-thick); 
  }
}
.ico-key {
  &:before {
    content: unicode($ico-key); 
  }
}
.ico-key-2 {
  &:before {
    content: unicode($ico-key-2); 
  }
}
.ico-key-thick {
  &:before {
    content: unicode($ico-key-thick); 
  }
}
.ico-keyboard {
  &:before {
    content: unicode($ico-keyboard); 
  }
}
.ico-lab {
  &:before {
    content: unicode($ico-lab); 
  }
}
.ico-lab-2 {
  &:before {
    content: unicode($ico-lab-2); 
  }
}
.ico-layer {
  &:before {
    content: unicode($ico-layer); 
  }
}
.ico-layout {
  &:before {
    content: unicode($ico-layout); 
  }
}
.ico-layout-aside-left {
  &:before {
    content: unicode($ico-layout-aside-left); 
  }
}
.ico-layout-aside-no {
  &:before {
    content: unicode($ico-layout-aside-no); 
  }
}
.ico-layout-aside-right {
  &:before {
    content: unicode($ico-layout-aside-right); 
  }
}
.ico-layout-cont-only {
  &:before {
    content: unicode($ico-layout-cont-only); 
  }
}
.ico-layout-float-left {
  &:before {
    content: unicode($ico-layout-float-left); 
  }
}
.ico-layout-float-right {
  &:before {
    content: unicode($ico-layout-float-right); 
  }
}
.ico-layout-inner-margin {
  &:before {
    content: unicode($ico-layout-inner-margin); 
  }
}
.ico-layout-inner-margin-2 {
  &:before {
    content: unicode($ico-layout-inner-margin-2); 
  }
}
.ico-layout-outline {
  &:before {
    content: unicode($ico-layout-outline); 
  }
}
.ico-leaf {
  &:before {
    content: unicode($ico-leaf); 
  }
}
.ico-left-end {
  &:before {
    content: unicode($ico-left-end); 
  }
}
.ico-left-round {
  &:before {
    content: unicode($ico-left-round); 
  }
}
.ico-lemon {
  &:before {
    content: unicode($ico-lemon); 
  }
}
.ico-letter-h {
  &:before {
    content: unicode($ico-letter-h); 
  }
}
.ico-letter-thick-a {
  &:before {
    content: unicode($ico-letter-thick-a); 
  }
}
.ico-letter-thick-b {
  &:before {
    content: unicode($ico-letter-thick-b); 
  }
}
.ico-like {
  &:before {
    content: unicode($ico-like); 
  }
}
.ico-like-1 {
  &:before {
    content: unicode($ico-like-1); 
  }
}
.ico-like-2 {
  &:before {
    content: unicode($ico-like-2); 
  }
}
.ico-line {
  &:before {
    content: unicode($ico-line); 
  }
}
.ico-line-dashed {
  &:before {
    content: unicode($ico-line-dashed); 
  }
}
.ico-line-dotted {
  &:before {
    content: unicode($ico-line-dotted); 
  }
}
.ico-line-double {
  &:before {
    content: unicode($ico-line-double); 
  }
}
.ico-line-strike {
  &:before {
    content: unicode($ico-line-strike); 
  }
}
.ico-link-ext {
  &:before {
    content: unicode($ico-link-ext); 
  }
}
.ico-link-ext-2 {
  &:before {
    content: unicode($ico-link-ext-2); 
  }
}
.ico-list-bar {
  &:before {
    content: unicode($ico-list-bar); 
  }
}
.ico-list-bar-2 {
  &:before {
    content: unicode($ico-list-bar-2); 
  }
}
.ico-list-bar-3 {
  &:before {
    content: unicode($ico-list-bar-3); 
  }
}
.ico-list-bar-4 {
  &:before {
    content: unicode($ico-list-bar-4); 
  }
}
.ico-list-bar-ordered {
  &:before {
    content: unicode($ico-list-bar-ordered); 
  }
}
.ico-list-bar-ordered-2 {
  &:before {
    content: unicode($ico-list-bar-ordered-2); 
  }
}
.ico-list-bar-thin {
  &:before {
    content: unicode($ico-list-bar-thin); 
  }
}
.ico-list-img {
  &:before {
    content: unicode($ico-list-img); 
  }
}
.ico-list-subtitle {
  &:before {
    content: unicode($ico-list-subtitle); 
  }
}
.ico-list-thumb {
  &:before {
    content: unicode($ico-list-thumb); 
  }
}
.ico-list-thumb-o {
  &:before {
    content: unicode($ico-list-thumb-o); 
  }
}
.ico-loading {
  &:before {
    content: unicode($ico-loading); 
  }
}
.ico-location {
  &:before {
    content: unicode($ico-location); 
  }
}
.ico-location-o {
  &:before {
    content: unicode($ico-location-o); 
  }
}
.ico-lock {
  &:before {
    content: unicode($ico-lock); 
  }
}
.ico-lock-circle {
  &:before {
    content: unicode($ico-lock-circle); 
  }
}
.ico-lock-o {
  &:before {
    content: unicode($ico-lock-o); 
  }
}
.ico-lock-thick {
  &:before {
    content: unicode($ico-lock-thick); 
  }
}
.ico-login {
  &:before {
    content: unicode($ico-login); 
  }
}
.ico-logo-amazon {
  &:before {
    content: unicode($ico-logo-amazon); 
  }
}
.ico-logo-android {
  &:before {
    content: unicode($ico-logo-android); 
  }
}
.ico-logo-apple {
  &:before {
    content: unicode($ico-logo-apple); 
  }
}
.ico-logo-blogger {
  &:before {
    content: unicode($ico-logo-blogger); 
  }
}
.ico-logo-blogger-sq {
  &:before {
    content: unicode($ico-logo-blogger-sq); 
  }
}
.ico-logo-chrome {
  &:before {
    content: unicode($ico-logo-chrome); 
  }
}
.ico-logo-css3 {
  &:before {
    content: unicode($ico-logo-css3); 
  }
}
.ico-logo-delicious {
  &:before {
    content: unicode($ico-logo-delicious); 
  }
}
.ico-logo-dropbox {
  &:before {
    content: unicode($ico-logo-dropbox); 
  }
}
.ico-logo-explorer {
  &:before {
    content: unicode($ico-logo-explorer); 
  }
}
.ico-logo-facebook-b1 {
  &:before {
    content: unicode($ico-logo-facebook-b1); 
  }
}
.ico-logo-facebook-s {
  &:before {
    content: unicode($ico-logo-facebook-s); 
  }
}
.ico-logo-facebook {
  &:before {
    content: unicode($ico-logo-facebook); 
  }
}
.ico-logo-firefox {
  &:before {
    content: unicode($ico-logo-firefox); 
  }
}
.ico-logo-flickr {
  &:before {
    content: unicode($ico-logo-flickr); 
  }
}
.ico-logo-flickr-sq {
  &:before {
    content: unicode($ico-logo-flickr-sq); 
  }
}
.ico-logo-git {
  &:before {
    content: unicode($ico-logo-git); 
  }
}
.ico-logo-git-b {
  &:before {
    content: unicode($ico-logo-git-b); 
  }
}
.ico-logo-github-b1 {
  &:before {
    content: unicode($ico-logo-github-b1); 
  }
}
.ico-logo-github-c1 {
  &:before {
    content: unicode($ico-logo-github-c1); 
  }
}
.ico-logo-googleplus {
  &:before {
    content: unicode($ico-logo-googleplus); 
  }
}
.ico-logo-html5 {
  &:before {
    content: unicode($ico-logo-html5); 
  }
}
.ico-logo-instagram {
  &:before {
    content: unicode($ico-logo-instagram); 
  }
}
.ico-logo-jsfiddle {
  &:before {
    content: unicode($ico-logo-jsfiddle); 
  }
}
.ico-logo-kakaoplus {
  &:before {
    content: unicode($ico-logo-kakaoplus); 
  }
}
.ico-logo-kakaotalk {
  &:before {
    content: unicode($ico-logo-kakaotalk); 
  }
}
.ico-logo-linkedin-b1 {
  &:before {
    content: unicode($ico-logo-linkedin-b1); 
  }
}
.ico-logo-linkedin {
  &:before {
    content: unicode($ico-logo-linkedin); 
  }
}
.ico-logo-medium {
  &:before {
    content: unicode($ico-logo-medium); 
  }
}
.ico-logo-naverblog {
  &:before {
    content: unicode($ico-logo-naverblog); 
  }
}
.ico-logo-opera {
  &:before {
    content: unicode($ico-logo-opera); 
  }
}
.ico-logo-pinterest {
  &:before {
    content: unicode($ico-logo-pinterest); 
  }
}
.ico-logo-pinterest-b1 {
  &:before {
    content: unicode($ico-logo-pinterest-b1); 
  }
}
.ico-logo-pinterest-c {
  &:before {
    content: unicode($ico-logo-pinterest-c); 
  }
}
.ico-logo-reddit-b {
  &:before {
    content: unicode($ico-logo-reddit-b); 
  }
}
.ico-logo-reddit-o {
  &:before {
    content: unicode($ico-logo-reddit-o); 
  }
}
.ico-logo-reddit-o2 {
  &:before {
    content: unicode($ico-logo-reddit-o2); 
  }
}
.ico-logo-safari {
  &:before {
    content: unicode($ico-logo-safari); 
  }
}
.ico-logo-skype {
  &:before {
    content: unicode($ico-logo-skype); 
  }
}
.ico-logo-slack {
  &:before {
    content: unicode($ico-logo-slack); 
  }
}
.ico-logo-soundcloud {
  &:before {
    content: unicode($ico-logo-soundcloud); 
  }
}
.ico-logo-soundcloud1 {
  &:before {
    content: unicode($ico-logo-soundcloud1); 
  }
}
.ico-logo-stack-overflow {
  &:before {
    content: unicode($ico-logo-stack-overflow); 
  }
}
.ico-logo-telegram {
  &:before {
    content: unicode($ico-logo-telegram); 
  }
}
.ico-logo-telegram-o {
  &:before {
    content: unicode($ico-logo-telegram-o); 
  }
}
.ico-logo-tripadvisor {
  &:before {
    content: unicode($ico-logo-tripadvisor); 
  }
}
.ico-logo-tumblr-o {
  &:before {
    content: unicode($ico-logo-tumblr-o); 
  }
}
.ico-logo-tumblr {
  &:before {
    content: unicode($ico-logo-tumblr); 
  }
}
.ico-logo-twitch {
  &:before {
    content: unicode($ico-logo-twitch); 
  }
}
.ico-logo-twitter-b1 {
  &:before {
    content: unicode($ico-logo-twitter-b1); 
  }
}
.ico-logo-twitter-o {
  &:before {
    content: unicode($ico-logo-twitter-o); 
  }
}
.ico-logo-twitter {
  &:before {
    content: unicode($ico-logo-twitter); 
  }
}
.ico-logo-vimeo-o {
  &:before {
    content: unicode($ico-logo-vimeo-o); 
  }
}
.ico-logo-vimeo {
  &:before {
    content: unicode($ico-logo-vimeo); 
  }
}
.ico-logo-whatsapp {
  &:before {
    content: unicode($ico-logo-whatsapp); 
  }
}
.ico-logo-wiki {
  &:before {
    content: unicode($ico-logo-wiki); 
  }
}
.ico-logo-window10 {
  &:before {
    content: unicode($ico-logo-window10); 
  }
}
.ico-logo-wordpress {
  &:before {
    content: unicode($ico-logo-wordpress); 
  }
}
.ico-logo-yahoo {
  &:before {
    content: unicode($ico-logo-yahoo); 
  }
}
.ico-logo-youtube {
  &:before {
    content: unicode($ico-logo-youtube); 
  }
}
.ico-logo-youtube-b {
  &:before {
    content: unicode($ico-logo-youtube-b); 
  }
}
.ico-logout {
  &:before {
    content: unicode($ico-logout); 
  }
}
.ico-lv-down {
  &:before {
    content: unicode($ico-lv-down); 
  }
}
.ico-lv-up {
  &:before {
    content: unicode($ico-lv-up); 
  }
}
.ico-magnet-o {
  &:before {
    content: unicode($ico-magnet-o); 
  }
}
.ico-magnet-thick {
  &:before {
    content: unicode($ico-magnet-thick); 
  }
}
.ico-mail {
  &:before {
    content: unicode($ico-mail); 
  }
}
.ico-mail-forward {
  &:before {
    content: unicode($ico-mail-forward); 
  }
}
.ico-mail-o {
  &:before {
    content: unicode($ico-mail-o); 
  }
}
.ico-mail-o2 {
  &:before {
    content: unicode($ico-mail-o2); 
  }
}
.ico-mail-reply {
  &:before {
    content: unicode($ico-mail-reply); 
  }
}
.ico-mail-reply-all {
  &:before {
    content: unicode($ico-mail-reply-all); 
  }
}
.ico-mail-sq {
  &:before {
    content: unicode($ico-mail-sq); 
  }
}
.ico-mail2 {
  &:before {
    content: unicode($ico-mail2); 
  }
}
.ico-male {
  &:before {
    content: unicode($ico-male); 
  }
}
.ico-map {
  &:before {
    content: unicode($ico-map); 
  }
}
.ico-map-marker {
  &:before {
    content: unicode($ico-map-marker); 
  }
}
.ico-map-o {
  &:before {
    content: unicode($ico-map-o); 
  }
}
.ico-map-thin {
  &:before {
    content: unicode($ico-map-thin); 
  }
}
.ico-marker {
  &:before {
    content: unicode($ico-marker); 
  }
}
.ico-marker-1 {
  &:before {
    content: unicode($ico-marker-1); 
  }
}
.ico-marker-2 {
  &:before {
    content: unicode($ico-marker-2); 
  }
}
.ico-math-x-binary {
  &:before {
    content: unicode($ico-math-x-binary); 
  }
}
.ico-math-x-square {
  &:before {
    content: unicode($ico-math-x-square); 
  }
}
.ico-media-Shuffle-thick {
  &:before {
    content: unicode($ico-media-Shuffle-thick); 
  }
}
.ico-media-end-thick {
  &:before {
    content: unicode($ico-media-end-thick); 
  }
}
.ico-media-ff {
  &:before {
    content: unicode($ico-media-ff); 
  }
}
.ico-media-ff-thick {
  &:before {
    content: unicode($ico-media-ff-thick); 
  }
}
.ico-media-inject {
  &:before {
    content: unicode($ico-media-inject); 
  }
}
.ico-media-inject-thick {
  &:before {
    content: unicode($ico-media-inject-thick); 
  }
}
.ico-media-next {
  &:before {
    content: unicode($ico-media-next); 
  }
}
.ico-media-next-thick {
  &:before {
    content: unicode($ico-media-next-thick); 
  }
}
.ico-media-pause-o {
  &:before {
    content: unicode($ico-media-pause-o); 
  }
}
.ico-media-pause-thick {
  &:before {
    content: unicode($ico-media-pause-thick); 
  }
}
.ico-media-play-o {
  &:before {
    content: unicode($ico-media-play-o); 
  }
}
.ico-media-play-thick {
  &:before {
    content: unicode($ico-media-play-thick); 
  }
}
.ico-media-play-youtube {
  &:before {
    content: unicode($ico-media-play-youtube); 
  }
}
.ico-media-prev {
  &:before {
    content: unicode($ico-media-prev); 
  }
}
.ico-media-prev-thick {
  &:before {
    content: unicode($ico-media-prev-thick); 
  }
}
.ico-media-rec {
  &:before {
    content: unicode($ico-media-rec); 
  }
}
.ico-media-rw {
  &:before {
    content: unicode($ico-media-rw); 
  }
}
.ico-media-rw-thick {
  &:before {
    content: unicode($ico-media-rw-thick); 
  }
}
.ico-media-shuffle {
  &:before {
    content: unicode($ico-media-shuffle); 
  }
}
.ico-media-start-thick {
  &:before {
    content: unicode($ico-media-start-thick); 
  }
}
.ico-media-stop {
  &:before {
    content: unicode($ico-media-stop); 
  }
}
.ico-media-stop-thick {
  &:before {
    content: unicode($ico-media-stop-thick); 
  }
}
.ico-medical {
  &:before {
    content: unicode($ico-medical); 
  }
}
.ico-medical-ambulance {
  &:before {
    content: unicode($ico-medical-ambulance); 
  }
}
.ico-medical-doctor {
  &:before {
    content: unicode($ico-medical-doctor); 
  }
}
.ico-memo {
  &:before {
    content: unicode($ico-memo); 
  }
}
.ico-memo-2 {
  &:before {
    content: unicode($ico-memo-2); 
  }
}
.ico-memo-3 {
  &:before {
    content: unicode($ico-memo-3); 
  }
}
.ico-memo-4 {
  &:before {
    content: unicode($ico-memo-4); 
  }
}
.ico-memo-pen {
  &:before {
    content: unicode($ico-memo-pen); 
  }
}
.ico-memo-pen2 {
  &:before {
    content: unicode($ico-memo-pen2); 
  }
}
.ico-memo-pen3 {
  &:before {
    content: unicode($ico-memo-pen3); 
  }
}
.ico-mic {
  &:before {
    content: unicode($ico-mic); 
  }
}
.ico-mic-2 {
  &:before {
    content: unicode($ico-mic-2); 
  }
}
.ico-mic-3 {
  &:before {
    content: unicode($ico-mic-3); 
  }
}
.ico-mic-no {
  &:before {
    content: unicode($ico-mic-no); 
  }
}
.ico-minus-circle-1 {
  &:before {
    content: unicode($ico-minus-circle-1); 
  }
}
.ico-minus-sq {
  &:before {
    content: unicode($ico-minus-sq); 
  }
}
.ico-minus-sq-o {
  &:before {
    content: unicode($ico-minus-sq-o); 
  }
}
.ico-minus-thick1 {
  &:before {
    content: unicode($ico-minus-thick1); 
  }
}
.ico-minus-thin {
  &:before {
    content: unicode($ico-minus-thin); 
  }
}
.ico-minus-thin1 {
  &:before {
    content: unicode($ico-minus-thin1); 
  }
}
.ico-mobile {
  &:before {
    content: unicode($ico-mobile); 
  }
}
.ico-mobile-2 {
  &:before {
    content: unicode($ico-mobile-2); 
  }
}
.ico-mobile-ios {
  &:before {
    content: unicode($ico-mobile-ios); 
  }
}
.ico-money {
  &:before {
    content: unicode($ico-money); 
  }
}
.ico-moon {
  &:before {
    content: unicode($ico-moon); 
  }
}
.ico-motocycle {
  &:before {
    content: unicode($ico-motocycle); 
  }
}
.ico-mouse-o {
  &:before {
    content: unicode($ico-mouse-o); 
  }
}
.ico-mouse-thin {
  &:before {
    content: unicode($ico-mouse-thin); 
  }
}
.ico-move {
  &:before {
    content: unicode($ico-move); 
  }
}
.ico-move-both {
  &:before {
    content: unicode($ico-move-both); 
  }
}
.ico-move-left {
  &:before {
    content: unicode($ico-move-left); 
  }
}
.ico-move-right {
  &:before {
    content: unicode($ico-move-right); 
  }
}
.ico-move-thick {
  &:before {
    content: unicode($ico-move-thick); 
  }
}
.ico-move-thin {
  &:before {
    content: unicode($ico-move-thin); 
  }
}
.ico-movie {
  &:before {
    content: unicode($ico-movie); 
  }
}
.ico-movie-camera {
  &:before {
    content: unicode($ico-movie-camera); 
  }
}
.ico-movie-camera-2 {
  &:before {
    content: unicode($ico-movie-camera-2); 
  }
}
.ico-movie-film {
  &:before {
    content: unicode($ico-movie-film); 
  }
}
.ico-music-note {
  &:before {
    content: unicode($ico-music-note); 
  }
}
.ico-music-note-2 {
  &:before {
    content: unicode($ico-music-note-2); 
  }
}
.ico-music-note-3 {
  &:before {
    content: unicode($ico-music-note-3); 
  }
}
.ico-news {
  &:before {
    content: unicode($ico-news); 
  }
}
.ico-news-2 {
  &:before {
    content: unicode($ico-news-2); 
  }
}
.ico-note {
  &:before {
    content: unicode($ico-note); 
  }
}
.ico-note-2 {
  &:before {
    content: unicode($ico-note-2); 
  }
}
.ico-note-3 {
  &:before {
    content: unicode($ico-note-3); 
  }
}
.ico-notebook {
  &:before {
    content: unicode($ico-notebook); 
  }
}
.ico-obj-group {
  &:before {
    content: unicode($ico-obj-group); 
  }
}
.ico-obj-ungroup {
  &:before {
    content: unicode($ico-obj-ungroup); 
  }
}
.ico-org {
  &:before {
    content: unicode($ico-org); 
  }
}
.ico-outdent-thick {
  &:before {
    content: unicode($ico-outdent-thick); 
  }
}
.ico-paint {
  &:before {
    content: unicode($ico-paint); 
  }
}
.ico-palette {
  &:before {
    content: unicode($ico-palette); 
  }
}
.ico-path {
  &:before {
    content: unicode($ico-path); 
  }
}
.ico-pause {
  &:before {
    content: unicode($ico-pause); 
  }
}
.ico-pc {
  &:before {
    content: unicode($ico-pc); 
  }
}
.ico-pc-2 {
  &:before {
    content: unicode($ico-pc-2); 
  }
}
.ico-pc-imac {
  &:before {
    content: unicode($ico-pc-imac); 
  }
}
.ico-pen-point {
  &:before {
    content: unicode($ico-pen-point); 
  }
}
.ico-pencel {
  &:before {
    content: unicode($ico-pencel); 
  }
}
.ico-pencel-sq {
  &:before {
    content: unicode($ico-pencel-sq); 
  }
}
.ico-pencel-thick {
  &:before {
    content: unicode($ico-pencel-thick); 
  }
}
.ico-person-2 {
  &:before {
    content: unicode($ico-person-2); 
  }
}
.ico-person-o {
  &:before {
    content: unicode($ico-person-o); 
  }
}
.ico-person-plus {
  &:before {
    content: unicode($ico-person-plus); 
  }
}
.ico-person-x {
  &:before {
    content: unicode($ico-person-x); 
  }
}
.ico-persons {
  &:before {
    content: unicode($ico-persons); 
  }
}
.ico-phone-1 {
  &:before {
    content: unicode($ico-phone-1); 
  }
}
.ico-phone-2 {
  &:before {
    content: unicode($ico-phone-2); 
  }
}
.ico-phone-3 {
  &:before {
    content: unicode($ico-phone-3); 
  }
}
.ico-phone-sq-1 {
  &:before {
    content: unicode($ico-phone-sq-1); 
  }
}
.ico-pilcrow {
  &:before {
    content: unicode($ico-pilcrow); 
  }
}
.ico-pilcrow-thin {
  &:before {
    content: unicode($ico-pilcrow-thin); 
  }
}
.ico-pin {
  &:before {
    content: unicode($ico-pin); 
  }
}
.ico-pin-2 {
  &:before {
    content: unicode($ico-pin-2); 
  }
}
.ico-pin-3 {
  &:before {
    content: unicode($ico-pin-3); 
  }
}
.ico-pin-thick {
  &:before {
    content: unicode($ico-pin-thick); 
  }
}
.ico-play-thick {
  &:before {
    content: unicode($ico-play-thick); 
  }
}
.ico-plug {
  &:before {
    content: unicode($ico-plug); 
  }
}
.ico-plug-o {
  &:before {
    content: unicode($ico-plug-o); 
  }
}
.ico-plus {
  &:before {
    content: unicode($ico-plus); 
  }
}
.ico-plus-circle-1 {
  &:before {
    content: unicode($ico-plus-circle-1); 
  }
}
.ico-plus-sq {
  &:before {
    content: unicode($ico-plus-sq); 
  }
}
.ico-plus-sq-o {
  &:before {
    content: unicode($ico-plus-sq-o); 
  }
}
.ico-plus-thick1 {
  &:before {
    content: unicode($ico-plus-thick1); 
  }
}
.ico-plus-thin {
  &:before {
    content: unicode($ico-plus-thin); 
  }
}
.ico-plus-thin1 {
  &:before {
    content: unicode($ico-plus-thin1); 
  }
}
.ico-pos {
  &:before {
    content: unicode($ico-pos); 
  }
}
.ico-power {
  &:before {
    content: unicode($ico-power); 
  }
}
.ico-power-thin {
  &:before {
    content: unicode($ico-power-thin); 
  }
}
.ico-print {
  &:before {
    content: unicode($ico-print); 
  }
}
.ico-print-o {
  &:before {
    content: unicode($ico-print-o); 
  }
}
.ico-profile {
  &:before {
    content: unicode($ico-profile); 
  }
}
.ico-pt {
  &:before {
    content: unicode($ico-pt); 
  }
}
.ico-pull-up {
  &:before {
    content: unicode($ico-pull-up); 
  }
}
.ico-puzzle {
  &:before {
    content: unicode($ico-puzzle); 
  }
}
.ico-question {
  &:before {
    content: unicode($ico-question); 
  }
}
.ico-question-circle {
  &:before {
    content: unicode($ico-question-circle); 
  }
}
.ico-question-circle-o {
  &:before {
    content: unicode($ico-question-circle-o); 
  }
}
.ico-question-thick {
  &:before {
    content: unicode($ico-question-thick); 
  }
}
.ico-receipt {
  &:before {
    content: unicode($ico-receipt); 
  }
}
.ico-recycle {
  &:before {
    content: unicode($ico-recycle); 
  }
}
.ico-redo {
  &:before {
    content: unicode($ico-redo); 
  }
}
.ico-redo-sq {
  &:before {
    content: unicode($ico-redo-sq); 
  }
}
.ico-refresh-2 {
  &:before {
    content: unicode($ico-refresh-2); 
  }
}
.ico-refresh-sq {
  &:before {
    content: unicode($ico-refresh-sq); 
  }
}
.ico-refresh-thick {
  &:before {
    content: unicode($ico-refresh-thick); 
  }
}
.ico-refresh-thick2 {
  &:before {
    content: unicode($ico-refresh-thick2); 
  }
}
.ico-refresh-thin {
  &:before {
    content: unicode($ico-refresh-thin); 
  }
}
.ico-registered {
  &:before {
    content: unicode($ico-registered); 
  }
}
.ico-repetition {
  &:before {
    content: unicode($ico-repetition); 
  }
}
.ico-right-end {
  &:before {
    content: unicode($ico-right-end); 
  }
}
.ico-rocket {
  &:before {
    content: unicode($ico-rocket); 
  }
}
.ico-rocket-o {
  &:before {
    content: unicode($ico-rocket-o); 
  }
}
.ico-rss {
  &:before {
    content: unicode($ico-rss); 
  }
}
.ico-rss-2 {
  &:before {
    content: unicode($ico-rss-2); 
  }
}
.ico-ruler {
  &:before {
    content: unicode($ico-ruler); 
  }
}
.ico-ruler-2 {
  &:before {
    content: unicode($ico-ruler-2); 
  }
}
.ico-ruler-3 {
  &:before {
    content: unicode($ico-ruler-3); 
  }
}
.ico-sandglass-1 {
  &:before {
    content: unicode($ico-sandglass-1); 
  }
}
.ico-sandglass-2 {
  &:before {
    content: unicode($ico-sandglass-2); 
  }
}
.ico-sandglass-3 {
  &:before {
    content: unicode($ico-sandglass-3); 
  }
}
.ico-sandglass-f {
  &:before {
    content: unicode($ico-sandglass-f); 
  }
}
.ico-sandglass-o {
  &:before {
    content: unicode($ico-sandglass-o); 
  }
}
.ico-screen-original {
  &:before {
    content: unicode($ico-screen-original); 
  }
}
.ico-screen-zoom {
  &:before {
    content: unicode($ico-screen-zoom); 
  }
}
.ico-scroll {
  &:before {
    content: unicode($ico-scroll); 
  }
}
.ico-search-minus-thick {
  &:before {
    content: unicode($ico-search-minus-thick); 
  }
}
.ico-search-minus-thin {
  &:before {
    content: unicode($ico-search-minus-thin); 
  }
}
.ico-search-plus-thick {
  &:before {
    content: unicode($ico-search-plus-thick); 
  }
}
.ico-search-plus-thin {
  &:before {
    content: unicode($ico-search-plus-thin); 
  }
}
.ico-search-thin {
  &:before {
    content: unicode($ico-search-thin); 
  }
}
.ico-search-w-200 {
  &:before {
    content: unicode($ico-search-w-200); 
  }
}
.ico-search-w-400 {
  &:before {
    content: unicode($ico-search-w-400); 
  }
}
.ico-search-w-700 {
  &:before {
    content: unicode($ico-search-w-700); 
  }
}
.ico-server {
  &:before {
    content: unicode($ico-server); 
  }
}
.ico-server-1 {
  &:before {
    content: unicode($ico-server-1); 
  }
}
.ico-server-2 {
  &:before {
    content: unicode($ico-server-2); 
  }
}
.ico-server-3 {
  &:before {
    content: unicode($ico-server-3); 
  }
}
.ico-server-4 {
  &:before {
    content: unicode($ico-server-4); 
  }
}
.ico-server-5 {
  &:before {
    content: unicode($ico-server-5); 
  }
}
.ico-server-o {
  &:before {
    content: unicode($ico-server-o); 
  }
}
.ico-set-1 {
  &:before {
    content: unicode($ico-set-1); 
  }
}
.ico-share {
  &:before {
    content: unicode($ico-share); 
  }
}
.ico-share-b {
  &:before {
    content: unicode($ico-share-b); 
  }
}
.ico-share-b2 {
  &:before {
    content: unicode($ico-share-b2); 
  }
}
.ico-share2 {
  &:before {
    content: unicode($ico-share2); 
  }
}
.ico-shield {
  &:before {
    content: unicode($ico-shield); 
  }
}
.ico-shield-2 {
  &:before {
    content: unicode($ico-shield-2); 
  }
}
.ico-ship {
  &:before {
    content: unicode($ico-ship); 
  }
}
.ico-shipping {
  &:before {
    content: unicode($ico-shipping); 
  }
}
.ico-shipping-o {
  &:before {
    content: unicode($ico-shipping-o); 
  }
}
.ico-sign {
  &:before {
    content: unicode($ico-sign); 
  }
}
.ico-sign-1 {
  &:before {
    content: unicode($ico-sign-1); 
  }
}
.ico-sign-2 {
  &:before {
    content: unicode($ico-sign-2); 
  }
}
.ico-signal {
  &:before {
    content: unicode($ico-signal); 
  }
}
.ico-signal-cell {
  &:before {
    content: unicode($ico-signal-cell); 
  }
}
.ico-signal-wifi {
  &:before {
    content: unicode($ico-signal-wifi); 
  }
}
.ico-sort-19 {
  &:before {
    content: unicode($ico-sort-19); 
  }
}
.ico-sort-91 {
  &:before {
    content: unicode($ico-sort-91); 
  }
}
.ico-sort-asc {
  &:before {
    content: unicode($ico-sort-asc); 
  }
}
.ico-sort-az {
  &:before {
    content: unicode($ico-sort-az); 
  }
}
.ico-sort-desc {
  &:before {
    content: unicode($ico-sort-desc); 
  }
}
.ico-sort-za {
  &:before {
    content: unicode($ico-sort-za); 
  }
}
.ico-sound {
  &:before {
    content: unicode($ico-sound); 
  }
}
.ico-sound-1 {
  &:before {
    content: unicode($ico-sound-1); 
  }
}
.ico-sound-2 {
  &:before {
    content: unicode($ico-sound-2); 
  }
}
.ico-sound-o {
  &:before {
    content: unicode($ico-sound-o); 
  }
}
.ico-spray {
  &:before {
    content: unicode($ico-spray); 
  }
}
.ico-square-round {
  &:before {
    content: unicode($ico-square-round); 
  }
}
.ico-square-round-o {
  &:before {
    content: unicode($ico-square-round-o); 
  }
}
.ico-square-x {
  &:before {
    content: unicode($ico-square-x); 
  }
}
.ico-stamp {
  &:before {
    content: unicode($ico-stamp); 
  }
}
.ico-star {
  &:before {
    content: unicode($ico-star); 
  }
}
.ico-star-half {
  &:before {
    content: unicode($ico-star-half); 
  }
}
.ico-star-half-2 {
  &:before {
    content: unicode($ico-star-half-2); 
  }
}
.ico-star-o {
  &:before {
    content: unicode($ico-star-o); 
  }
}
.ico-star-o1 {
  &:before {
    content: unicode($ico-star-o1); 
  }
}
.ico-sun {
  &:before {
    content: unicode($ico-sun); 
  }
}
.ico-swim-lifering {
  &:before {
    content: unicode($ico-swim-lifering); 
  }
}
.ico-table {
  &:before {
    content: unicode($ico-table); 
  }
}
.ico-tablet {
  &:before {
    content: unicode($ico-tablet); 
  }
}
.ico-tablet-ios {
  &:before {
    content: unicode($ico-tablet-ios); 
  }
}
.ico-tag {
  &:before {
    content: unicode($ico-tag); 
  }
}
.ico-tags {
  &:before {
    content: unicode($ico-tags); 
  }
}
.ico-target {
  &:before {
    content: unicode($ico-target); 
  }
}
.ico-text {
  &:before {
    content: unicode($ico-text); 
  }
}
.ico-text-height-thick {
  &:before {
    content: unicode($ico-text-height-thick); 
  }
}
.ico-text-width-thick {
  &:before {
    content: unicode($ico-text-width-thick); 
  }
}
.ico-thunderbolt {
  &:before {
    content: unicode($ico-thunderbolt); 
  }
}
.ico-thunderbolt-1 {
  &:before {
    content: unicode($ico-thunderbolt-1); 
  }
}
.ico-thunderbolt-thin {
  &:before {
    content: unicode($ico-thunderbolt-thin); 
  }
}
.ico-ticket {
  &:before {
    content: unicode($ico-ticket); 
  }
}
.ico-ticket-2 {
  &:before {
    content: unicode($ico-ticket-2); 
  }
}
.ico-time {
  &:before {
    content: unicode($ico-time); 
  }
}
.ico-time-2 {
  &:before {
    content: unicode($ico-time-2); 
  }
}
.ico-time-3 {
  &:before {
    content: unicode($ico-time-3); 
  }
}
.ico-time-4 {
  &:before {
    content: unicode($ico-time-4); 
  }
}
.ico-time-back {
  &:before {
    content: unicode($ico-time-back); 
  }
}
.ico-tm {
  &:before {
    content: unicode($ico-tm); 
  }
}
.ico-todo-list {
  &:before {
    content: unicode($ico-todo-list); 
  }
}
.ico-tool {
  &:before {
    content: unicode($ico-tool); 
  }
}
.ico-tools {
  &:before {
    content: unicode($ico-tools); 
  }
}
.ico-train {
  &:before {
    content: unicode($ico-train); 
  }
}
.ico-train-2 {
  &:before {
    content: unicode($ico-train-2); 
  }
}
.ico-trash {
  &:before {
    content: unicode($ico-trash); 
  }
}
.ico-trash-1 {
  &:before {
    content: unicode($ico-trash-1); 
  }
}
.ico-trash-2 {
  &:before {
    content: unicode($ico-trash-2); 
  }
}
.ico-trash-o {
  &:before {
    content: unicode($ico-trash-o); 
  }
}
.ico-trash-sq {
  &:before {
    content: unicode($ico-trash-sq); 
  }
}
.ico-trash-thin {
  &:before {
    content: unicode($ico-trash-thin); 
  }
}
.ico-triangle {
  &:before {
    content: unicode($ico-triangle); 
  }
}
.ico-trophy-2 {
  &:before {
    content: unicode($ico-trophy-2); 
  }
}
.ico-trophy-o {
  &:before {
    content: unicode($ico-trophy-o); 
  }
}
.ico-tty {
  &:before {
    content: unicode($ico-tty); 
  }
}
.ico-underline {
  &:before {
    content: unicode($ico-underline); 
  }
}
.ico-underline-2 {
  &:before {
    content: unicode($ico-underline-2); 
  }
}
.ico-undo {
  &:before {
    content: unicode($ico-undo); 
  }
}
.ico-undo-2 {
  &:before {
    content: unicode($ico-undo-2); 
  }
}
.ico-univ {
  &:before {
    content: unicode($ico-univ); 
  }
}
.ico-unlock {
  &:before {
    content: unicode($ico-unlock); 
  }
}
.ico-unlock-1 {
  &:before {
    content: unicode($ico-unlock-1); 
  }
}
.ico-unlock-2 {
  &:before {
    content: unicode($ico-unlock-2); 
  }
}
.ico-unlock-o {
  &:before {
    content: unicode($ico-unlock-o); 
  }
}
.ico-upload {
  &:before {
    content: unicode($ico-upload); 
  }
}
.ico-upload-1 {
  &:before {
    content: unicode($ico-upload-1); 
  }
}
.ico-upper-case {
  &:before {
    content: unicode($ico-upper-case); 
  }
}
.ico-upper-case-small {
  &:before {
    content: unicode($ico-upper-case-small); 
  }
}
.ico-view-box {
  &:before {
    content: unicode($ico-view-box); 
  }
}
.ico-view-list {
  &:before {
    content: unicode($ico-view-list); 
  }
}
.ico-view-list-3 {
  &:before {
    content: unicode($ico-view-list-3); 
  }
}
.ico-view-list-4 {
  &:before {
    content: unicode($ico-view-list-4); 
  }
}
.ico-view-list-o {
  &:before {
    content: unicode($ico-view-list-o); 
  }
}
.ico-wallet {
  &:before {
    content: unicode($ico-wallet); 
  }
}
.ico-wand {
  &:before {
    content: unicode($ico-wand); 
  }
}
.ico-wand-1 {
  &:before {
    content: unicode($ico-wand-1); 
  }
}
.ico-wand-thin {
  &:before {
    content: unicode($ico-wand-thin); 
  }
}
.ico-water-drop-thick {
  &:before {
    content: unicode($ico-water-drop-thick); 
  }
}
.ico-weather-rain {
  &:before {
    content: unicode($ico-weather-rain); 
  }
}
.ico-window {
  &:before {
    content: unicode($ico-window); 
  }
}
.ico-windows {
  &:before {
    content: unicode($ico-windows); 
  }
}
.ico-world {
  &:before {
    content: unicode($ico-world); 
  }
}
.ico-world-2 {
  &:before {
    content: unicode($ico-world-2); 
  }
}
.ico-zoom {
  &:before {
    content: unicode($ico-zoom); 
  }
}
.ico-zoom-in {
  &:before {
    content: unicode($ico-zoom-in); 
  }
}
.ico-zoom-out {
  &:before {
    content: unicode($ico-zoom-out); 
  }
}
.ico-zoom-thin {
  &:before {
    content: unicode($ico-zoom-thin); 
  }
}
.ico-logo-naver {
  &:before {
    content: unicode($ico-logo-naver); 
  }
}

